# Iconset

### `addToCalendarIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the add to calendar "Call-to-Action" (CTA).

### `emailIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Share-via-Email" CTA in Social Sharing.

### `commentsOffIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed when comments are disabled.

### `commentsOnIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed when comments are enabled.

### `mediaItemEmojiIconOff`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Media Item Emoji" CTA.

### `mediaItemEmojiIconOn`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the floating icon displayed when the "Media Item Emoji" CTA is clicked.

### `mediaTapToUnmuteIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Tap-to-Unmute" CTA.

### `playerDismissCtaIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the player dismiss CTA.

### `playerOptionsIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the player options CTA.

### `productCardEmojiIconOff`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Product Card Emoji" CTA.

### `productCardEmojiIconOn`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Product Card Emoji" CTA, when selected.

### `productListCtaIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Product List" CTA.

### `shoppingCartIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Shopping Cart" CTA.

### `socialSharingIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the "Social Sharing" CTA.

### `subtitlesOffIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed when subtitles are disabled.

### `subtitlesOnIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed when subtitles are enabled.

### `videoControlsPauseIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the video controls pause CTA.

### `videoControlsPlayIcon`

[`SvgIconString`](/developers/guides/theming/types.md#svgiconstring)

The SVG markup of the icon displayed on the video controls play CTA.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.hello-lisa.com/developers/guides/theming/theme-options/iconset.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
